Subject: [ipr-announce] IPR Disclosure Juniper's Statement about IPR related to draft-zzhang-mpls-rmr-rsvp-p2mp

From: IETF Secretariat <[email-masked]>
Date: Sun, 15 Jul 2018 09:56:00 -0700

Dear Zhaohui (Jeffrey) Zhang, Abhishek Deshmukh, Ravi Singh:

An IPR disclosure that pertains to your Internet-Draft entitled "RSVP-TE
P2MP Tunnels on RMR" (draft-zzhang-mpls-rmr-rsvp-p2mp) was submitted to
the IETF Secretariat on  and has been posted on the "IETF Page of
Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/3232/). The title of the IPR disclosure is
"Juniper's Statement about IPR related to draft-zzhang-mpls-rmr-rsvp-p2mp"

Thank you

IETF Secretariat